<?xml version="1.0" encoding="UTF-8"?>
<LocalizationResource>
<string id="$C_HotKeyDlg_ID_1$" value="热键冲突，请重新设置" />
<string id="$C_ProxyDlg_ID_1$" value="您选择了使用浏览器代理，当前用户名为空，是否继续？" />
<string id="$C_SetupDlg_ID_1$" value="关注设置" />
<string id="$C_SetupDlg_ID_2$" value="视频设置" />
<string id="$C_SetupDlg_ID_3$" value="聊天室设置" />
<string id="$C_SetupDlg_ID_4$" value="管理设置" />
<string id="$C_SetupDlg_ID_5$" value="徽章设置" />
<string id="$C_SetupDlg_ID_6$" value="网络设置" />
<string id="$C_SetupDlg_ID_7$" value="基本设置" />
<string id="$C_SetupDlg_ID_8$" value="代理设置" />
<string id="$C_SetupShell_ID_1$" value="设置" />
<string id="$C_SetupShell_ID_2$" value="确定" />
<string id="$C_SetupShell_ID_3$" value="取消" />
<string id="$C_SetupShell_ID_4$" value="应用" />
<string id="$C_SetupShell_ID_5$" value="设置" />
<string id="$C_SetupShell_ID_6$" value="确定" />
<string id="$C_SetupShell_ID_7$" value="取消" />
<string id="$C_SetupShell_ID_8$" value="应用" />
<string id="$C_SetupShell_ID_9$" value="任务栏" />
<string id="$C_SetupShell_ID_10$" value="托盘" />
<string id="$C_SetupShell_ID_11$" value="退出" />
<string id="$C_SetupShell_ID_12$" value="托盘" />
<string id="$C_SetupShell_ID_13$" value="最小化设置" />
<string id="$C_SetupShell_ID_14$" value="关闭设置" />
<string id="$C_SetupShell_ID_15$" value="当程序最小化后显示在:" />
<string id="$C_SetupShell_ID_16$" value="当点击关闭按钮后:" />
<string id="$C_SetupShell_ID_17$" value="启动" />
<string id="$C_SetupShell_ID_18$" value="即时状态共享" />
<string id="$C_SetupShell_ID_19$" value="开机时自动启动QQLive" />
<string id="$C_SetupShell_ID_20$" value="允许QQ上显示我的收看状态" />
<string id="$C_SetupShell_ID_21$" value="自动登录QQLive" />
<string id="$C_SetupShell_ID_22$" value="开启局域网优化" />
<string id="$C_SetupShell_ID_23$" value="使用局域网优化，会优先从局域网内部下载节目" />
<string id="$C_SetupShell_ID_24$" value="打开Modem连接数控制" />
<string id="$C_SetupShell_ID_25$" value="连接数:" />
<string id="$C_SetupShell_ID_26$" value="如果您的ADSL拨号Modem有断线现象，请尝试降低此参数。" />
<string id="$C_SetupShell_ID_27$" value="局域网优化" />
<string id="$C_SetupShell_ID_28$" value="Modem连接数控制" />
<string id="$C_SetupShell_ID_29$" value="据，从而减少外部带宽占用，并改善播放质量。" />
<string id="$C_SetupShell_ID_30$" value="此参数的修改可能影响您的视频质量，请慎重使用。" />
<string id="$C_SetupShell_ID_31$" value="尝试使用80端口以增加连通性" />
<string id="$C_SetupShell_ID_32$" value="端口设置" />
<string id="$C_SetupShell_ID_33$" value="使用浏览器的网络设置" />
<string id="$C_SetupShell_ID_34$" value="使用自定义的网络设置" />
<string id="$C_SetupShell_ID_35$" value="类型:" />
<string id="$C_SetupShell_ID_36$" value="地址:" />
<string id="$C_SetupShell_ID_37$" value="端口:" />
<string id="$C_SetupShell_ID_38$" value="用户:" />
<string id="$C_SetupShell_ID_39$" value="密码:" />
<string id="$C_SetupShell_ID_40$" value="域" />
<string id="$C_SetupShell_ID_41$" value="测试" />
<string id="$C_SetupShell_ID_42$" value="网络连接设置" />
<string id="$C_SetupShell_ID_43$" value="老板键" />
<string id="$C_SetupShell_ID_44$" value="启用老板键" />
<string id="$C_SetupShell_ID_45$" value="默认: Ctrl + ~" />
<string id="$C_SetupShell_ID_46$" value="自定义:" />
<string id="$C_SetupShell_ID_47$" value="快捷键设置" />
<string id="$C_SetupShell_ID_48$" value="播放暂停" />
<string id="$C_SetupShell_ID_49$" value="停止" />
<string id="$C_SetupShell_ID_50$" value="增加音量" />
<string id="$C_SetupShell_ID_51$" value="减少音量" />
<string id="$C_SetupShell_ID_52$" value="上一个" />
<string id="$C_SetupShell_ID_53$" value="下一个" />
<string id="$C_SetupShell_ID_54$" value="全屏" />
<string id="$C_SetupShell_ID_55$" value="默认模式" />
<string id="$C_SetupShell_ID_56$" value="恢复默认" />
<string id="$C_SetupShell_ID_57$" value="节目缓存设置" />
<string id="$C_SetupShell_ID_58$" value="默认将观看过的节目存储在此文件夹中" />
<string id="$C_SetupShell_ID_59$" value="更改目录..." />
<string id="$C_SetupShell_ID_60$" value="清空目录" />
<string id="$C_SetupShell_ID_61$" value="管理目录..." />
<string id="$C_SetupShell_ID_62$" value="设置缓存最大占用空间为(1024 - 10240)" />
<string id="$C_SetupShell_ID_63$" value="不使用代理" />
<string id="$C_SetupShell_ID_64$" value="SOCKS5代理" />
<string id="$C_SetupShell_ID_65$" value="HTTP代理" />
<string id="$C_SetupShell_ID_66$" value="使用浏览器代理设置" />
<string id="$C_SetupShell_ID_67$" value="常用语句不能为空或者完全由空格组成。" />
<string id="$C_SetupShell_ID_68$" value="不能定义相同的常用语句。" />
<string id="$C_SetupShell_ID_69$" value="常用语句的长度不能超过512个字符。" />
<string id="$C_SetupShell_ID_70$" value="您最多只能自定义20个常用语句。" />
<string id="$C_SetupShell_ID_71$" value="添加常用语" />
<string id="$C_SetupShell_ID_72$" value="修改常用语" />
<string id="$C_SetupShell_ID_73$" value=" 基本设置" />
<string id="$C_SetupShell_ID_74$" value=" 常用语设置" />
<string id="$C_SetupShell_ID_75$" value=" QQLive设置" />
<string id="$C_SetupShell_ID_76$" value=" 代理设置" />
<string id="$C_SetupShell_ID_77$" value=" 房间设置" />
<string id="$C_SetupShell_ID_78$" value=" 网络设置" />
<string id="$C_SetupShell_ID_79$" value=" 常用聊天指令设置" />
<string id="$C_SetupShell_ID_80$" value="您最多只能自定义%d个常用聊天命令。" />
<string id="$C_SetupShell_ID_81$" value="常用聊天命令不能为空或者完全由空格组成。" />
<string id="$C_SetupShell_ID_82$" value="该常用聊天命令已经存在。" />
<string id="$C_SetupShell_ID_83$" value="常用聊天命令的长度不能超过512个字符。" />
<string id="$C_SetupShell_ID_84$" value="添加常用聊天命令" />
<string id="$C_SetupShell_ID_85$" value="修改常用聊天命令" />
<string id="$C_SetupShell_ID_86$" value="您所选择的代理设置将在下次启动本程序的时候生效！" />
<string id="$C_SetupShell_ID_87$" value="个人设置" />
<string id="$C_SetupShell_ID_88$" value="系统设置" />
<string id="$C_SetupShell_ID_89$" value=" 关注设置" />
<string id="$C_SetupShell_ID_90$" value=" 视频设置" />
<string id="$C_SetupShell_ID_91$" value=" 管理设置" />
<string id="$C_SetupShell_ID_92$" value=" 徽章设置" />
<string id="$C_SetupShell_ID_93$" value="设置" />
<string id="$C_SetupShell_ID_94$" value=" 热键设置" />
<string id="$C_SetupShell_ID_95$" value=" 路径设置" />
<string id="$C_SetupShell_ID_96$" value=" 迷你模式" />
<string id="$C_SetupShell_ID_97$" value=" 播放" />
<string id="$C_SetupShell_ID_98$" value=" 声音" /> 
<string id="$C_SetupShell_ID_99$" value=" 图像" />
<string id="$C_SetupShell_ID_100$" value=" 其他" /> 
<string id="$C_SetupShell_ID_101$" value=" 截图" />
<string id="$C_SetupShell_ID_102$" value="仅保存到剪切板" /> 
<string id="$C_SetupShell_ID_103$" value=" 保存路径" />
<string id="$C_SetupShell_ID_104$" value=" 浏览" /> 
<string id="$C_SetupShell_ID_105$" value=" 保存类型:" />
<string id="$C_SetupShell_ID_106$" value="不再提示保存路径" />
<string id="$C_SetupShell_ID_107$" value=" 截图设置" />
<string id="$C_SetupShell_ID_108$" value=" 默认将截图存储在此文件夹中" />
<string id="$C_SetupShell_ID_109$" value=" .BMP" /> 
<string id="$C_SetupShell_ID_110$" value=" .JPG" />
<string id="$C_SetupShell_ID_111$" value="不再提示保存路径" />
<string id="$C_SetupShell_ID_112$" value="截图另存为" />
<string id="$C_SetupShell_ID_113$" value=" 本设置将在下次截图时生效" />
</LocalizationResource>
